<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">RBS (Recurve Bow Sight)</string>
    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>
    <string name="nav_header_title">RBS (Recurve Bow Sight)</string>
    <string name="nav_header_subtitle">Entwickelt von spherIC (F.Smilari)</string>
    <string name="nav_header_desc">Navigation header</string>
    <string name="action_settings">Settings</string>

    <string name="menu_equipment">Ausrüstung</string>
    <string name="menu_about">Über RBS...</string>
    <string name="menu_userguide">Benutzeranleitung</string>
    <string name="menu_equipment_add">Ausrüstung hinzufügen</string>
    <string name="menu_equipment_choose">Ausrüstung wählen</string>
    <string name="menu_calculate_sight">Visiereinstellung berechnen</string>
    <string name="caption_NoSelection">Keine Auswahl...</string>
    <string name="caption_setup_choosen">"Gewählte Ausrüstung: "</string>

    <string name="viewParams">Parameter</string>
    <string name="viewResults">Bl. Flugbahn</string>
    <string name="viewSight">Visiereinst.</string>

    <string name="titleBowAndArrowParams">Bogen- und Pfeilparameter</string>
    <string name="arrowDiameterLbl">Durchmesser Pfeilschaft [mm]</string>
    <string name="arrowCwLbl">Cw-Wert Pfeil</string>
    <string name="arrowV0Lbl">Pfeilanfangsgeschw. V0 [m/s]</string>
    <string name="bowPulloutLbl">Auszug Bogen [cm]</string>
    <string name="arrowWeightLbl">Gewicht Pfeil [g]</string>
    <string name="bowParamhNALbl">hNA</string>
    <string name="bowParamNockRaisingLbl">Überh. Nockpkt.</string>
    <string name="bowParamBraceHeightLbl">Standhöhe [mm]</string>

    <string name="titleAtmosphericalParams">Atmosphärische Parameter</string>
    <string name="airTemperatureLbl">Lufttemperatur [°Celsius]</string>
    <string name="airRelativeHumidityLbl">Rel. Luftfeuchtigkeit [%]</string>

    <string name="titleShootingParams">Schussparameter</string>
    <string name="shootingDistanzLbl">Schussdistanz [m]</string>
    <string name="arrowNockHeightLbl">Höhe Pfeilnocke [m]</string>
    <string name="targetCenterHeightLbl">Höhe Scheibenzentrum [m]</string>
    <!--  -->
    <string name="titleCalculationParams">Berechnungsparameter</string>
    <string name="deltaTimeLbl">Zeitintervall Berechnung [sec]</string>
    <string name="calcPrecisionLbl">Berechnungsgenauigkeit [%]</string>

    <string name="caption_MainCfg_Riser_MainText">Griffstück</string>
    <string name="caption_MainCfg_Riser_SubText">Hier klicken um ein Griffstück zu Editieren, zu Löschen oder Einzufügen</string>
    <string name="caption_MainCfg_Sight_MainText">Visier</string>
    <string name="caption_MainCfg_Sight_SubText">Hier klicken um ein Visier zu Editieren, zu Löschen oder Einzufügen</string>
    <string name="caption_MainCfg_ArcerySetup_MainText">Ausrüstung</string>
    <string name="caption_MainCfg_ArcerySetup_SubText">Hier klicken um eine Ausrüstung zu Editieren, zu Löschen oder Einzufügen</string>

</resources>